//
//  SNSID.swift
//  AcaMate
//
//  Created by Sean Kim on 12/1/24.
//

import Foundation


enum SNSLoginType: String{
    case Apple = "ST00"
    case Kakao = "ST01"
    case Dev = "ST02"
}

struct SNSID: Codable {
    var acctType, snsId, snsToken, snsEmail: String
    
    init(acctType: String = "", snsId: String = "", snsToken: String = "", snsEmail: String = "") {
        self.acctType = acctType
        self.snsId = snsId
        self.snsToken = snsToken
        self.snsEmail = snsEmail
    }
}


